a {
  word-break: break-all;
}

.headerMenuPC>ul>li:nth-of-type(6)>a::after {
  transform: scale(1, 1);
}

.topic {
  border-bottom: 1px solid var(--button-bottom-color);
}

.expanded {
  background-color: rgba(255, 255, 255, 0.3);
  transition: all .3s ease-in-out;
}

.open {
  cursor: pointer;
  position: relative;
}

.tit-question {
  position: relative;
}

.topic:nth-of-type(1) .tit-question:before {
  content: "1.";
  position: absolute;
  left: 0;
}

.topic:nth-of-type(2) .tit-question:before {
  content: "2.";
  position: absolute;
  left: 0;
}

.topic:nth-of-type(3) .tit-question:before {
  content: "3.";
  position: absolute;
  left: 0;
}

.faq-t {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  position: absolute;
  top: 50%;
  margin-top: -7px;
  right: 10px;
  width: 10px;
  height: 10px;
  background: transparent;
  border-left: 2px solid var(--main-text-color);
  border-bottom: 2px solid var(--main-text-color);
  transition: all .3s linear;
}

.faq-o {
  margin-top: -10px;
  -webkit-transform: rotate(-224deg);
  -moz-transform: rotate(-224deg);
  -ms-transform: rotate(-224deg);
  transform: rotate(-224deg);
}

.answer {
  padding-top: 15px;
  margin-bottom: 15px;
  padding-left: 1.5em;
  padding-right: 20px;
  display: none;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s linear;
}

.answer.open {
  display: block;
  max-height: 700px;
}










/* Tablet */
@media screen and (max-width:960px) {

  .faq-t {
    margin-top: 0;
  }

  .faq-o {
    margin-top: 0;
  }
}









/* Mobile */
@media screen and (max-width:428px) {


  .faq-t {
    margin-top: -7px;
  }

  .faq-o {
    margin-top: 0;
  }
}
